apiVersion: v1
items:
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:45:11Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-infra-m5large-eu-central-1a-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1a
      machine.openshift.io/instance-type: m5.large
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1a
    name: t000-bz666-infra-m5large-eu-central-1a-sd7k2
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-infra-m5large-eu-central-1a
      uid: 6ec3486c-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "197858"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-infra-m5large-eu-central-1a-sd7k2
    uid: 6ec59252-14e8-11ea-b4f4-02bc5256c3ee
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/infra: ""
    providerID: aws:///eu-central-1a/i-071a56e46b4637b49
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: m5.large
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1a
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1a
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.4.34
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-34.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:19:08Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-34.eu-central-1.compute.internal
      uid: 15000337-14e9-11ea-b4f4-02bc5256c3ee
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:45:12Z"
        lastTransitionTime: "2019-12-02T09:45:12Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-071a56e46b4637b49
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:45:21Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-infra-m5large-eu-central-1b-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1b
      machine.openshift.io/instance-type: m5.large
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1b
    name: t000-bz666-infra-m5large-eu-central-1b-xzgqp
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-infra-m5large-eu-central-1b
      uid: 74bf9fd0-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "197857"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-infra-m5large-eu-central-1b-xzgqp
    uid: 74c7e117-14e8-11ea-b4f4-02bc5256c3ee
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/infra: ""
    providerID: aws:///eu-central-1b/i-0892a28052f2f5bb9
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: m5.large
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1b
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1b
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.4.153
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-153.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:19:08Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-153.eu-central-1.compute.internal
      uid: 0ff4dbfb-14e9-11ea-b4f4-02bc5256c3ee
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:45:22Z"
        lastTransitionTime: "2019-12-02T09:45:22Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-0892a28052f2f5bb9
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:45:31Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-infra-m5large-eu-central-1c-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1c
      machine.openshift.io/instance-type: m5.large
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1c
    name: t000-bz666-infra-m5large-eu-central-1c-lrcxw
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-infra-m5large-eu-central-1c
      uid: 7abb0932-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "197848"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-infra-m5large-eu-central-1c-lrcxw
    uid: 7abbf1c7-14e8-11ea-b4f4-02bc5256c3ee
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/infra: ""
    providerID: aws:///eu-central-1c/i-09ccf50128b5c4e60
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: m5.large
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1c
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1c
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.5.87
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-5-87.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:19:08Z"
    nodeRef:
      kind: Node
      name: ip-10-0-5-87.eu-central-1.compute.internal
      uid: 18dfc322-14e9-11ea-b4f4-02bc5256c3ee
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:45:32Z"
        lastTransitionTime: "2019-12-02T09:45:32Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-09ccf50128b5c4e60
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T16:39:38Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-logging-r5axlarge-eu-central-1a-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1a
      machine.openshift.io/instance-type: r5a.xlarge
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1a
    name: t000-bz666-logging-r5axlarge-eu-central-1a-qlxzg
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-logging-r5axlarge-eu-central-1a
      uid: 930a5b62-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "211876"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-logging-r5axlarge-eu-central-1a-qlxzg
    uid: 549e20d4-1522-11ea-9746-060c469d8cf8
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/logging: ""
    providerID: aws:///eu-central-1a/i-02261e183fd195168
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: r5a.xlarge
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1a
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1a
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.4.57
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-57.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:45:06Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-57.eu-central-1.compute.internal
      uid: 0023cc81-1523-11ea-8257-0af318cc29ce
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T16:39:39Z"
        lastTransitionTime: "2019-12-02T16:39:39Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-02261e183fd195168
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T16:39:43Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-logging-r5axlarge-eu-central-1b-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1b
      machine.openshift.io/instance-type: r5a.xlarge
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1b
    name: t000-bz666-logging-r5axlarge-eu-central-1b-nj52h
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-logging-r5axlarge-eu-central-1b
      uid: 9905b1ef-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "211912"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-logging-r5axlarge-eu-central-1b-nj52h
    uid: 5806281a-1522-11ea-9746-060c469d8cf8
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/logging: ""
    providerID: aws:///eu-central-1b/i-0d563657f3b8ef877
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: r5a.xlarge
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1b
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1b
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.4.189
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-189.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:45:07Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-189.eu-central-1.compute.internal
      uid: 011e5c0b-1523-11ea-8257-0af318cc29ce
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T16:39:45Z"
        lastTransitionTime: "2019-12-02T16:39:45Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-0d563657f3b8ef877
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T16:39:49Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-logging-r5axlarge-eu-central-1c-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1c
      machine.openshift.io/instance-type: r5a.xlarge
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1c
    name: t000-bz666-logging-r5axlarge-eu-central-1c-6rpjb
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-logging-r5axlarge-eu-central-1c
      uid: 9f00b228-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "212011"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-logging-r5axlarge-eu-central-1c-6rpjb
    uid: 5b2258db-1522-11ea-9746-060c469d8cf8
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/logging: ""
    providerID: aws:///eu-central-1c/i-0d245708465cc96f9
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: r5a.xlarge
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1c
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1c
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.5.60
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-5-60.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:45:16Z"
    nodeRef:
      kind: Node
      name: ip-10-0-5-60.eu-central-1.compute.internal
      uid: 002dec7b-1523-11ea-96fa-02bc5256c3ee
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T16:39:50Z"
        lastTransitionTime: "2019-12-02T16:39:50Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-0d245708465cc96f9
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:38:49Z"
    finalizers:
    - machine.machine.openshift.io
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: master
      machine.openshift.io/cluster-api-machine-type: master
      machine.openshift.io/instance-type: m5.xlarge
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1a
    name: t000-bz666-master-0
    namespace: openshift-machine-api
    resourceVersion: "199154"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-master-0
    uid: 8b51bfa7-14e7-11ea-ab7c-02a858a0ee64
  spec:
    metadata:
      creationTimestamp: null
    providerID: aws:///eu-central-1a/i-0f4ae32dcc44ecaa1
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-master-profile
        instanceType: m5.xlarge
        kind: AWSMachineProviderConfig
        loadBalancers:
        - name: t000-bz666-ext
          type: network
        - name: t000-bz666-int
          type: network
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1a
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-master-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1a
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: master-user-data
  status:
    addresses:
    - address: 10.0.4.9
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-9.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:21:38Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-9.eu-central-1.compute.internal
      uid: 83ae564e-14e7-11ea-ab7c-02a858a0ee64
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:41:22Z"
        lastTransitionTime: "2019-12-02T09:41:22Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-0f4ae32dcc44ecaa1
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:38:49Z"
    finalizers:
    - machine.machine.openshift.io
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: master
      machine.openshift.io/cluster-api-machine-type: master
      machine.openshift.io/instance-type: m5.xlarge
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1b
    name: t000-bz666-master-1
    namespace: openshift-machine-api
    resourceVersion: "201302"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-master-1
    uid: 8b7be390-14e7-11ea-ab7c-02a858a0ee64
  spec:
    metadata:
      creationTimestamp: null
    providerID: aws:///eu-central-1b/i-088df72e83ae33999
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-master-profile
        instanceType: m5.xlarge
        kind: AWSMachineProviderConfig
        loadBalancers:
        - name: t000-bz666-ext
          type: network
        - name: t000-bz666-int
          type: network
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1b
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-master-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1b
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: master-user-data
  status:
    addresses:
    - address: 10.0.4.137
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-137.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:23:35Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-137.eu-central-1.compute.internal
      uid: 7ee3e96b-14e7-11ea-ab7c-02a858a0ee64
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:41:19Z"
        lastTransitionTime: "2019-12-02T09:41:19Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-088df72e83ae33999
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:38:50Z"
    finalizers:
    - machine.machine.openshift.io
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: master
      machine.openshift.io/cluster-api-machine-type: master
      machine.openshift.io/instance-type: m5.xlarge
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1c
    name: t000-bz666-master-2
    namespace: openshift-machine-api
    resourceVersion: "197849"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-master-2
    uid: 8ba3114f-14e7-11ea-ab7c-02a858a0ee64
  spec:
    metadata:
      creationTimestamp: null
    providerID: aws:///eu-central-1c/i-00f0009012f68509c
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-master-profile
        instanceType: m5.xlarge
        kind: AWSMachineProviderConfig
        loadBalancers:
        - name: t000-bz666-ext
          type: network
        - name: t000-bz666-int
          type: network
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1c
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-master-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1c
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: master-user-data
  status:
    addresses:
    - address: 10.0.5.9
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-5-9.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:19:08Z"
    nodeRef:
      kind: Node
      name: ip-10-0-5-9.eu-central-1.compute.internal
      uid: 7f72d874-14e7-11ea-ab7c-02a858a0ee64
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:41:19Z"
        lastTransitionTime: "2019-12-02T09:41:19Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-00f0009012f68509c
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:44:41Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-worker-m5large-eu-central-1a-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1a
      machine.openshift.io/instance-type: m5.large
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1a
    name: t000-bz666-worker-m5large-eu-central-1a-v5x5n
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-worker-m5large-eu-central-1a
      uid: 5cd12d85-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "197851"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-worker-m5large-eu-central-1a-v5x5n
    uid: 5cd267e9-14e8-11ea-b4f4-02bc5256c3ee
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/primary: ""
    providerID: aws:///eu-central-1a/i-067f271e0400d6d6b
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: m5.large
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1a
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1a
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.4.17
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-17.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:19:08Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-17.eu-central-1.compute.internal
      uid: f88cd8ad-14e8-11ea-b4f4-02bc5256c3ee
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:44:42Z"
        lastTransitionTime: "2019-12-02T09:44:42Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-067f271e0400d6d6b
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:44:51Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-worker-m5large-eu-central-1b-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1b
      machine.openshift.io/instance-type: m5.large
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1b
    name: t000-bz666-worker-m5large-eu-central-1b-khh2k
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-worker-m5large-eu-central-1b
      uid: 62ccf9bf-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "197853"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-worker-m5large-eu-central-1b-khh2k
    uid: 62cde99b-14e8-11ea-b4f4-02bc5256c3ee
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/primary: ""
    providerID: aws:///eu-central-1b/i-01e0a267088a751d5
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: m5.large
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1b
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1b
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.4.223
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-4-223.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:19:08Z"
    nodeRef:
      kind: Node
      name: ip-10-0-4-223.eu-central-1.compute.internal
      uid: f67eff02-14e8-11ea-b4f4-02bc5256c3ee
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:44:52Z"
        lastTransitionTime: "2019-12-02T09:44:52Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-01e0a267088a751d5
      instanceState: running
      kind: AWSMachineProviderStatus
- apiVersion: machine.openshift.io/v1beta1
  kind: Machine
  metadata:
    annotations:
      machine.openshift.io/instance-state: running
    creationTimestamp: "2019-12-02T09:45:01Z"
    finalizers:
    - machine.machine.openshift.io
    generateName: t000-bz666-worker-m5large-eu-central-1c-
    generation: 2
    labels:
      machine.openshift.io/cluster-api-cluster: t000-bz666
      machine.openshift.io/cluster-api-machine-role: worker
      machine.openshift.io/cluster-api-machine-type: worker
      machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1c
      machine.openshift.io/instance-type: m5.large
      machine.openshift.io/region: eu-central-1
      machine.openshift.io/zone: eu-central-1c
    name: t000-bz666-worker-m5large-eu-central-1c-vf8xx
    namespace: openshift-machine-api
    ownerReferences:
    - apiVersion: machine.openshift.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineSet
      name: t000-bz666-worker-m5large-eu-central-1c
      uid: 68c805c3-14e8-11ea-ba1f-0af318cc29ce
    resourceVersion: "197854"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machines/t000-bz666-worker-m5large-eu-central-1c-vf8xx
    uid: 68c9044b-14e8-11ea-b4f4-02bc5256c3ee
  spec:
    metadata:
      creationTimestamp: null
      labels:
        node-role.kubernetes.io/primary: ""
    providerID: aws:///eu-central-1c/i-0af21ad0ae1ad66e8
    providerSpec:
      value:
        ami:
          id: ami-092b69120ecf915ed
        apiVersion: awsproviderconfig.openshift.io/v1beta1
        blockDevices:
        - ebs:
            iops: 0
            volumeSize: 120
            volumeType: gp2
        credentialsSecret:
          name: aws-cloud-credentials
        deviceIndex: 0
        iamInstanceProfile:
          id: t000-bz666-worker-profile
        instanceType: m5.large
        kind: AWSMachineProviderConfig
        metadata:
          creationTimestamp: null
        placement:
          availabilityZone: eu-central-1c
          region: eu-central-1
        publicIp: null
        securityGroups:
        - filters:
          - name: tag:Name
            values:
            - t000-bz666-worker-sg
        subnet:
          filters:
          - name: tag:Name
            values:
            - t000-bz666-private-eu-central-1c
        tags:
        - name: kubernetes.io/cluster/t000-bz666
          value: owned
        userDataSecret:
          name: worker-user-data
  status:
    addresses:
    - address: 10.0.5.53
      type: InternalIP
    - address: ""
      type: ExternalDNS
    - address: ip-10-0-5-53.eu-central-1.compute.internal
      type: InternalDNS
    lastUpdated: "2019-12-02T16:19:08Z"
    nodeRef:
      kind: Node
      name: ip-10-0-5-53.eu-central-1.compute.internal
      uid: 02bcadb8-14e9-11ea-ba1f-0af318cc29ce
    providerStatus:
      apiVersion: awsproviderconfig.openshift.io/v1beta1
      conditions:
      - lastProbeTime: "2019-12-02T09:45:02Z"
        lastTransitionTime: "2019-12-02T09:45:02Z"
        message: machine successfully created
        reason: MachineCreationSucceeded
        status: "True"
        type: MachineCreation
      instanceId: i-0af21ad0ae1ad66e8
      instanceState: running
      kind: AWSMachineProviderStatus
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
